/*
Theme Name: yasdepot
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 10.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

.yith-s.loading {
    background-image: url(./loading-black.svg) !important;
    background-repeat: no-repeat !important;
    background-size: 20px !important;
    background-position: 100% center !important;
    padding-right: 30px !important;
}

#header .searchform .autocomplete-suggestions {
    padding: 0px;
}

.wpf_slider.ui-slider {
    position: relative !important;
    /* width: 100% !important; */
    width: calc(100% - 14px) !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.wpf_slider.ui-slider .ui-slider-handle {
    top: -0.5em !important;
    width: 1em !important;
    height: 1em !important;
    background: #000 !important;
    display: block !important;
    position: absolute !important;
}

.wpf_slider.ui-slider .ui-widget-header {
    background: #000000 !important;
    position: absolute !important;
    height: 3px !important;
    top: -1px !important;
}

.wpf_slider.ui-slider .ui-slider-handle {
    margin-left: -7px !important;
}

.wpf_layout_vertical .wpf_item .wpf_item_name {
    width: auto !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin-left: -20px !important;
    margin-right: -20px !important;
    padding-top: .8em;
    background-color: #000;
    color: #FFF;
    text-transform: uppercase;
}

.wpf_layout_vertical .wpf_item {
    padding-top: 0;
}

.wpf_item input[type="checkbox"] {
    border-radius: 4px !important;
}